body {
	margin:0;
	padding:0;
	background-color:#C2C2C2;
	background-image:url(img/bg_top_grad.png);
	background-position:center top;
	background-repeat:repeat-x;
	min-width:1050px;	/* stops the background image moving on small window size */
	overflow-x:hidden;
}

a img {border: none; }  /* IE Turnoff borders on linked images */

.twoColFixLtHdr #container_wrapper_top { 
	width: auto;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background-position:center top;
	background-repeat:repeat-x;
	margin-top:109px;
	
}

.twoColFixLtHdr #container_wrapper_bot {
	background-image:url(img/footer_grad.png);
	background-repeat:repeat-x;
	background-position:center top;
	height:200px;
	overflow:visible;
}

.twoColFixLtHdr .container { 
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	border:1px solid transparent; /* removes the space at page top */
}

.twoColFixLtHdr #main {
	padding: 0 0 0 60px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width:auto;
	
}
	
	#topbar {
		position:absolute;
		margin-top:-405px;
		width:800px;
	}
	
		#topbar a, #topbar p {
			color:#fff;
		}
	
	#breadcrumbs a	{
		text-transform: lowercase;
		color:#fff;
		font-weight:bold;
		color: #131D4B;
	}
	
	#breadcrumbs p	{
		color: #131D4B;
	}

	#header_right {
		height:auto;
		margin-top:-73px;
		position:absolute;
		margin-left:780px;
		text-align:center;
		width: 220px;
	}
		#header_right h1 {
			margin:14px 0 0 -22px;
			font-size:45px;
			font-weight:600;
			text-transform:uppercase;
		}
		
			h1#header_right_coachlines {
				font-size:24px;
				font-weight:600;
				color:#C2C2C2;
				margin-top:4px;
				margin-left:30px;
			}
			
			#header_right h2 {
				margin-top:12px;
				font-size:20px;
			}
	
	.main_content {
		border:1px solid #fff;
	}
			 
		#heading_container {
			position:absolute;
			height:258px;
			width:780px;
			margin-left:-80px;
			margin-top:-291px;
			background-repeat:no-repeat;
			background-position:left top;
			overflow:hidden;
		}
		
			#heading_box {
				background-color:#131D4B;
				/*margin-top:100px;*/
				height:65px;
				position: absolute; bottom: 0; right: 0;
				width:100%;
				overflow:hidden;
				opacity:.80;
				filter:alpha(opacity=80);
				filter: “alpha(opacity=80)”;
			}
			
				#heading_box h1 {
					margin-top:16px;
					max-width:760px;
					margin-left:80px;
				}
			
			#right_searchbox {
				position:absolute;
				width:220px;
				margin-left:820px;
				margin-top:10px;
			}
			
		#main_content_body {
			margin-top:290px;
			width:660px;
			margin-bottom:40px;
			min-height:400px;
		}
		
		.main_content_left	{
			float: left;
			width: 180px;
			margin-top:25px;
			border:1px solid #f00;
		}
			
			.box-a {
				width:auto;
				margin-bottom:10px;
				padding:2px 20px 20px 20px;
				border-radius: 5px;
					-moz-border-radius: 5px;			
				-moz-box-shadow: 0px 2px 6px #000;
					-webkit-box-shadow: 0px 1px 6px #000;
					box-shadow: 0px 1px 6px #000;
				
				background-image:url(img/2buses.png);
				background-repeat:no-repeat;
				background-position: top;
			}
		
		.main_content_right	{
			margin-left:720px;
			position:absolute;
			width: 220px;
			padding-top:0;
			top:290px;
		}
		
			/* TESTIMONIAL ------------------------------------- */
			
			blockquote {
				margin:0 10px 0 20px;
			}
			
			#testimonial_single {
				margin-top:0;
				text-align:left;
			}
			
			#testimonial_single p {
				color:#c2c2c2;
				font-style:italic;
			}
			
			#home_testimonial {
				display:inline-block;
			}
			
				#home_testimonial h3 {
					margin-bottom:15px;
				}
			
			/* SEARCHBOX ------------------------------------- */
			.searchbox {
				margin-top:10px;
			}
			
			.searchbox .keywords {
				background: url("img/searchBox1.gif") repeat scroll 0 0 transparent;
				border: 0 none;
				color: #333333;
				height: 20px;
				padding: 3px 11px;
				width: 126px;
				float: left;
				margin:0;
				-moz-box-shadow: 0px 2px 6px #000;
					-webkit-box-shadow: 0px 2px 6px #000;
					box-shadow: 0px 2px 6px #000;
				
			}
			
			ul.floatlist {
				margin: 0;
				list-style-type: none;
			}
			
			.floatlist li {
				margin-left:-40px;
			}
			
		
	#footer	{
	}
		
		#footer p, #footer a {
			color:#666;
		}
		
		
		#footer_left {
			float:left;
			margin: 12px 0 0 39px;
		}
		
		#footer_right {
			margin-left:180px;
		}
			
			.footernav {
				padding-top:20px;
			}
			
		#footer_details {
			text-align:center;
		}
		
			#footer_details a {
				color:#666;
			}

/* BOX STYLE ------------------------------------- */

.section_header	{
	background-image:url(img/section_header.gif);
	background-repeat:no-repeat;
	background-color:#C21D23;
	height: 18px;
	margin-bottom: 2px;
	padding:5px 7px 1px 7px;
}

.section_header h2	{
	font-size: 11px;
	font-weight:bold;
	color:#FFF;
	margin:0;
	padding:0;
	
}

/* NOTIFICATIONS MESSAGES ------------------------------------- */
.errorbox {
	width:auto;
	background-color:#FF9;
	border:#F90 solid 1px;
	padding:6px 20px 10px 20px;
	margin-top:20px;
	color:#000;
	border-radius: 5px;
		-moz-border-radius: 5px;			
	-moz-box-shadow: 0px 2px 6px #000;
		-webkit-box-shadow: 0px 2px 6px #000;
		box-shadow: 0px 2px 6px #000;
}

.errorbox p, .errorbox li {
	color:#000;
}

.errorbox_highlight, .errorbox_pointer {
	color:#ed1c24;
}

/* CONTACT FORM TABLES ------------------------------------- */

.contactform	{
	border-radius: 6px;
		-moz-border-radius: 6px;			
	-moz-box-shadow: inset 0px 0px 8px #000;
		-webkit-box-shadow: inset 0px 0px 8px #000;
		box-shadow: inset 0px 0px 8px #000;
}

.contactform .datetime {
	max-width:200px !important;
	margin-right:10px
}
/*.contactform th, .contactform td	{
	padding:4px;
	border-bottom:1px dotted #000;
}
.contactform th	{
	width:190px;
	text-align:left;
	font-weight:normal;
}

.contactform input, .contactform textarea, .contactform select	{
	padding:6px;
	border-radius: 4px;
		-moz-border-radius: 4px;
		border:0;
}*/

/* FORM STYLING ------------------------------------- */

.form_1 {
	margin-top:20px;
	padding:1px 20px;
}
	
	.form_1 fieldset {
		padding:10px 20px;
	}
	
	.form_1 span {
		display:block;
		margin-bottom:4px;
	}
	
	.form_1 input,
	.form_1 textarea,
	.form_1 select
	{
		width:100%;
		min-height:40px;
		padding: 5px 10px;
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
			-moz-box-sizing: border-box;    /* Firefox, other Gecko */
			box-sizing: border-box;         /* Opera/IE 8+ */
		border-radius: 4px;
		-moz-border-radius: 4px;
		border:0;
	}
	
		
		.form_1 .chkbox {
			width:20px;
			min-height:20px;
		}

			.form_1 .antispam span  {
				display:inline;
			}
			
			.form_1 .antispam input  {
				width:40px;
				text-align:center;
			}
		
		.form_1 textarea {
			min-height:100px;
		}
		
		
		
		
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}